none
.NET Framework 4 download problems RRS feed

  • Question

  • I downloaded Lord of the rings online and I went to play it but it said i have install a version of .net framework: v1.1.4322. I clicked yes and i downloaded the program, restarted my computer also. I went to go play Lord of the rings online and but it said i had to install the .net framework again. I downloaded it but this time it repair or remove it. I repaired it first but when i restarted same thing happened. I tried to remove it but it said I must remove the programs seperately. So I'm lost and just want to play lotro.

    Sunday, August 8, 2010 8:35 PM

Answers

  • Hi Eagles74,

    I’m glad to see your active participation in MSDN forum!

     

    Some clarification with you

    Have you installed .net framework 4 on your machine?

     

    Here is .NET Framework Setup Forum.

    I would do my best to help you solve your concern.

    Could you please download Verification Tool, which could verify the presence of files, directories, registry keys and values for the .NET Framework.

    The following link talks about usage of this tool.

    http://blogs.msdn.com/b/astebner/archive/2008/10/13/8999004.aspx

     

    Look forward for your good news!

    Best Regards

    Larcolais Gong


    Please remember to mark the replies as answers if they help and unmark them if they provide no help.
    Welcome to the All-In-One Code Framework! If you have any feedback, please tell us.
    Tuesday, August 10, 2010 6:00 AM

All replies

  • I downloaded Lord of the rings online and I went to play it but it said i have install a version of .net framework: v1.1.4322. I clicked yes and i downloaded the program, restarted my computer also. I went to go play Lord of the rings online and but it said i had to install the .net framework again. I downloaded it but this time it repair or remove it. I repaired it first but when i restarted same thing happened. I tried to remove it but it said I must remove the programs seperately. So I'm lost and just want to play lotro.

    They should not ask you to downlaod framework at all. Just be-careful. if you want to downlaod any framework go to MS website:

    http://msdn.microsoft.com/en-us/netframework/aa569263.aspx 


    Just Be Humble Malange!
    Sunday, August 8, 2010 9:15 PM
  • http://msdn.microsoft.com/en-us/netframework/aa569263.aspx?rClrVer=v1.1.4322

    That's the one where it takes me. I unistalled .NET framework 4 extended and client profile, and a 3.5 version. then I reinstalled and got .NET framework 4 extended and client profile back. Still doesnt work...

    Sunday, August 8, 2010 10:23 PM
  • Hi Eagles74,

    I’m glad to see your active participation in MSDN forum!

     

    Some clarification with you

    Have you installed .net framework 4 on your machine?

     

    Here is .NET Framework Setup Forum.

    I would do my best to help you solve your concern.

    Could you please download Verification Tool, which could verify the presence of files, directories, registry keys and values for the .NET Framework.

    The following link talks about usage of this tool.

    http://blogs.msdn.com/b/astebner/archive/2008/10/13/8999004.aspx

     

    Look forward for your good news!

    Best Regards

    Larcolais Gong


    Please remember to mark the replies as answers if they help and unmark them if they provide no help.
    Welcome to the All-In-One Code Framework! If you have any feedback, please tell us.
    Tuesday, August 10, 2010 6:00 AM
  • Hi Eagles74,

    I'm writing to follow-up this post. Do the above suggestions help you solve your concerns?

    I'm marking this post as Answered. If you have any findings and concerns, please feel free to unmark this post.

    Best Regards

    Larcolais Gong


    Please remember to mark the replies as answers if they help and unmark them if they provide no help.
    Welcome to the All-In-One Code Framework! If you have any feedback, please tell us.
    Friday, August 13, 2010 3:50 AM